.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.481370px;}
.y0{bottom:0.962739px;}
.h1{height:347.548842px;}
.h0{height:348.511581px;}
.h3{height:355.732125px;}
.h2{height:356.213494px;}
.w5{width:939.633434px;}
.w4{width:940.596173px;}
.w1{width:943.003021px;}
.w3{width:943.484391px;}
.w2{width:944.447130px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:3.369587px;}
@media print{
.y1{bottom:0.666667pt;}
.y0{bottom:1.333333pt;}
.h1{height:481.333333pt;}
.h0{height:482.666667pt;}
.h3{height:492.666667pt;}
.h2{height:493.333333pt;}
.w5{width:1301.333333pt;}
.w4{width:1302.666667pt;}
.w1{width:1306.000000pt;}
.w3{width:1306.666667pt;}
.w2{width:1308.000000pt;}
.w0{width:1324.000000pt;}
.x1{left:0.000000pt;}
.x0{left:4.666667pt;}
}
